
Figure - Bug #116002
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT2】【蓝牙】与蓝牙设备取消配对时，弹出的弹框中文言描述建议修改
2023-02-07 19:09 - CD Test赵飞

Status: CLOSED Start date: 2023-02-07

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0072.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-02-08

Test Type: ST Root cause: 文言与需求不一致

Description

【前提条件】

1、设备已开机

2、准备一个蓝牙耳机

【测试步骤】

1、进入设置 - 已连接的设备 - 与新设备配对

2、点击搜索到的蓝牙设备名称进入配对连接

3、点击已配对的设备后的设备详细信息图标

4、点击“取消保存”

【预期结果】

4、弹出取消配对弹框，弹框文言描述正常,例如“您的高合娱乐副屏”

【实际结果】

4、弹出取消配对弹框，弹框文言描述为“您的平板电脑xxxxxx”

【日志】

截图见附件

History

#1 - 2023-02-07 19:10 - CD Test赵飞

- Description updated

#2 - 2023-02-07 19:25 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

#3 - 2023-02-08 11:00 - CD FW-程天颖

- % Done changed from 0 to 30

- Root cause set to 文言与需求不一致

■ Current conclusion

代码已提交
■ My analysis

文言与需求不一致

■ Next action

入库代码

#4 - 2023-02-08 11:02 - CD Test赵飞

- Description updated

#5 - 2023-02-08 19:40 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

180109 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:Settings: Fix forget Bluetooth device dailog textTC-RID: 1201-0201801IssueID: TS-R-BUG-116002Change-Id: Ie4eae74f99cda690ed7d1aef91937daa3e41543f

#6 - 2023-02-08 20:25 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CD Test赵飞

- % Done changed from 30 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-08

■ Current conclusion

代码入库

■ My analysis

文言与需求不一致

■ Submit url

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/180109

#7 - 2023-02-09 11:36 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X101

验证结果：PASS

#8 - 2023-02-09 11:36 - CD Test赵飞

- Status changed from VERIFIED to CLOSED
